4 Replies Latest reply on Nov 4, 2016 6:35 AM by 911172

    adcfgclone fails with OUI-10080:The pre-requisite for the component Oracle ODBC Companion 11.1.0.7.0  has failed

    3297497

      We are in the process of cloning R12.1.3 instance on Oracle Solaris 11.3 SPARC.

      Ran adpreclone on db and apps tier on source and have copied the files to the destination.

      while running the adcfgclone on dbTier, we are getting the below error.

       

      ERROR while running Apply...

      Tue Nov  1 10:51:55 2016

      ERROR: Failed to execute /u01/OETCUAT/db/tech_st/11.1.0/appsutil/clone/bin/adclone.pl

       

      while checking the log file we found it fails with prerequsites.

      INFO: Setting the PRE_REQUISITE variable of 'oracle.odbc.companion_11.1.0.7.0' to 'false'. Received the value from the variable calculation.

      INFO: OUI-10080:The pre-requisite for the component Oracle ODBC Companion 11.1.0.7.0  has failed.

      INFO: Error during pre-requisite calculation.

       

      Found some similar errors from metalink but it didnt help us to solve the problem.

      Cloning a RDBMS 10.2.0.4 Client Oracle Home Fails During Pre-requisite Calculation (Doc ID 735396.1)

      suggested to put PRE_REQUISITE="true" in the $ORACLE_HOME/clone/config/cs.properties file. But it didn't resolve our issue.

       

      Thanks and Regards,

      Nagarajan S